@import "vars"

main .dass
  h3#leading-statement
    font-size: 14pt
    line-height: 20pt
  form
    padding: 0.5em 1em
    position: relative
    @import "checkbox-radio-inputs"

    .form-row
      border: 2px solid $blue
      border-radius: 8px
      margin-bottom: 1em
      &:nth-child(even)
        background-color: $white - 10%
        border: 2px solid $purple
      h4
        color: $purple - 50%
        padding-left: 3em
      .radio-item
        input, label
          margin-left: 4em

  .results
    span#scores
      display: block
      position: relative
      width: 100%
      span
        color: $purple
        font-size: 125%
        font-weight: bold
        position: absolute
        top: 14px
      span#depression
        left: 250px
      span#anxiety
        left: 432px
      span#stress
        left: 600px
    img
      border: 3px solid $purple
